schemaVersion: "1.0"
pattern:
  id: "14efdcb489f3f295fcbdf811"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.GenericAuthWebService"
  name: "IDP_AGOV_SEC_ARS"
  properties:
    auth:
    - "pattern://7022472ae407577ae604bbb8"
    configFile: "res://14efdcb489f3f295fcbdf811#configFile"
